Subject: Re: [PATCH v3 00/56] Convert parts of refs.c to struct object_id

From: Junio C Hamano <[email-masked]>
Date: Mon, 25 May 2015 12:34:59 -0700

"brian m. carlson" <[email-masked]> writes:

> Changes from v2:
> * Adopt Michael Haggerty's patch series that uses an adapter function.
> * Squash some of these patches together where it makes sense in order to
>   reduce the quantity of patches.
>
> This does only slightly more than my original series, just in a
> different way, with a larger number of much smaller patches.  If the
> quantity of patches is too large for people's tastes, I can do a v4
> based off of v2 that has less of this problem.

Thanks.  I think these all look good.  And clashes with in-flight
topics seem to be manageable ;-)

[PATCH 01/56] was authored by you but has Michael's sign-off, which
looked somewhat odd to me, though.